@charset "UTF-8";
#ContentsArea {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-weight: 500;
  width: 100%;
  max-width: 980px;
  margin: 0 auto 80px;
}
#MainArea {
  max-width: 880px;
  width: 100%;
}
#Header {
  min-width: inherit;
}
#Header #HeaderInner, #Header #GlobalNav .NavInner {
  width: 100%;
  max-width: 980px;
}
@media screen and (max-width: 768px) {
  body {
    overflow-y: inherit!important;
  }
}
.sp_Show {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp_Hide {
    display: none;
  }
  .sp_Show {
    display: block;
  }
  #ContentsArea {
    width: 100%;
  }
}
#ContentsArea .BreadCrumb {
  border-bottom: 1px solid #dcdcd5;
  margin: 0 auto;
  padding: 8px 0 6px;
  width: 980px;
}
.splogo {
  display: none;
}
@media screen and (max-width: 768px) {
  .splogo {
    display: block;
    float: left;
    margin: 5px 10px 10px 10px;
  }
  .splogo img {
    width: 65px;
    height: auto;
  }
}
.Planning {
  text-align: right;
  margin: 10px 0;
  padding: 0 10px;
  box-sizing: border-box;
  font-size: 0.7em;
  width: 80%;
}
@media screen and (max-width: 768px) {
  .Planning {
    font-size: 0.5em;
  }
}
.main {
  width: 100%;
  max-width: 880px;
  margin: 0 auto 80px;
  margin-top: 10px;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .main {
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto 40px;
    padding: 0 10px;
  }
}
.main .socialbutton {
  margin: 20px 0 40px;
  text-align: right;
}
.main h1 {
  margin-top: 40px;
  padding-bottom: 30px;
  border-bottom: 4px solid #8E731B;
  font-size: 1.8em;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.main h1 span {
  font-size: 0.6em;
}
@media screen and (max-width: 768px) {
  .main h1 {
    margin-top: 0;
    padding-bottom: 20px;
    font-size: 1.5em;
  }
}
.main h2 {
  margin-top: 40px;
  padding: 15px 0 14px;
  font-size: 1.5em;
  line-height: 31px;
  text-align: center;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  color: #fff;
  background-color: #8E731B;
}
@media screen and (max-width: 768px) {
  .main h2 {
    margin-top: 40px;
    padding: 15px 20px;
    line-height: 1.2;
    font-size: 1.2em;
  }
}
.main h2 span {
  font-size: 0.6em;
}
@media screen and (max-width: 768px) {
  .main h2 span {
    font-size: 0.8em;
  }
}
.main h3 {
  margin: 50px auto 20px;
  text-align: left;
  padding: 0 0 14.5px;
  border-bottom: 1px solid #8E731B;
  font-size: 1.0em;
  color: #ab1e26;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  display: flex;
}
.main h3 strong {
  font-size: 64px;
  line-height: 62px;
  border-right: 1px solid #D5D5D5;
  display: inline-block;
  color: #8E731B;
}
.main h3 span {
  display: inline-block;
  padding-left: 19px;
  font-size: 18px;
  color: #000;
}
.main h3 span b {
  font-size: 28px;
  color: #8E731B;;
}
@media screen and (max-width: 768px) {
  .main h3 {
    padding: 20px 0 10px;
    font-size: 0.96em;
  }
  .main h3 span {
    padding-left: 10px;
    font-size: 16px;
  }
  .main h3 strong {
    font-size: 40px;
  }
  .main h3 span b {
    font-size: 22px;
    line-height: 1.2;
  }
}
.main p {
  margin-top: 40px;
  line-height: 1.8;
}
.main p + .notes {
  margin-top: 30px;
}
.main p .caption {
  font-size: 1.3em;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .main p .caption {
    font-size: 1em;
  }
}
@media screen and (max-width: 768px) {
  .main ul {
    margin-top: 30px;
  }
}
.main .notes {
  font-size: 0.76em;
  padding: 0 40px 40px;
}
@media screen and (max-width: 768px) {
  .main .notes {
    font-size: 0.71em;
    padding: 0 27px 40px;
  }
}
.main .graphics, .main .graphics2 {
  margin: 40px auto 0;
}
.main .graphics img, .main .graphics2 img {
  display: block;
  margin: 0 auto;
}
.main .graphics img {
  width: 100%;
  height: auto;
}
.main .graphics2 img {
  width: 80%;
  height: auto;
}
.main .graphics p, .main .graphics2 p {
  margin: 8px auto 0;
  text-align: center;
}
.main .graphics-pc {
  margin: 40px auto 20px;
  text-align: center;
}
.main .graphics span {
  font-size: 0.8em;
}
.graphics-sp img {
  display: none;
}
.main .introduction {
  margin-top: 100px;
  background: #EAF5FB;
}
@media screen and (max-width: 768px) {
  .main .graphics {
    margin-top: 30px;
  }
  .main .graphics img {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 768px) {
  .main .graphics-sp {
    margin-top: 30px;
  }
  .main .graphics-sp img {
    width: 100%;
    height: auto;
  }
  .graphics-pc img {
    display: none;
  }
  .graphics-sp img {
    display: block;
  }
}
.main {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .main {
    margin-top: 0;
    padding: 20px;
  }
}
.main p:first-child {
  margin-top: 0;
}
.main p sup {
  font-size: 0.7em;
}
.main .button_guidance {
  margin-top: 40px;
  text-align: center;
  font-size: 1.3em;
  font-weight: bold;
}
.main .button_guidance a {
  display: block;
  padding: 20px;
  background: #ab1e26;
  border-radius: 8px;
  border: 3px solid #ab1e26;
  color: #fff;
}
.main .button_guidance a span {
  font-weight: bold;
}
.main .button_guidance a:hover {
  background: #fff;
  border: 3px solid #ab1e26;
  color: #ab1e26;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  #Footer {
    min-width: inherit;
    padding: 10px;
    box-sizing: border-box;
  }
  #Header #HeaderInner, #Header #GlobalNav #GlobalNavInner .MainNav, #ContentsArea, #Footer .AboutSite, #Footer #ToTop #ToTopInner {
    width: 100%;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 768px) {
  .AboutSite ul {
    display: none;
  }
}
.main .movie_box {
  position: relative;
  width: 100%;
  margin-top: 30px;
  padding-top: 56.25%;
}
.movie_box iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.main .notation {
  margin: 40px auto 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .main .notation {
    margin-top: 30px;
  }
  .main .notation img {
    width: 50%;
    height: auto;
  }
}
.main ul {
  margin: 0;
  padding: 0;
}
.main li {
  margin: 0 0 10px;
  padding: 0;
  color: #ab1e26;
}
.main li a {
  color: #ab1e26;
  line-height: 1.6;
}
.main li a:hover {
  text-decoration: underline;
}
.main ul.btn {
  display: flex;
  justify-content: space-between;
  margin-top: 37px;
}
.main .btn li {
  width: 50%;
  border: 1px solid #8E731B;
  box-sizing: border-box;
}
.main .btn li a{
  line-height: 1;
  padding: 17px 25px 17px 19px;
  letter-spacing: -0.5px;
  color: #8E731B;
  display: block;
}
.main .btn li:hover {
  background: #8E731B;
}
.main .btn li:hover a {
  color: #fff;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  .main .btn {
    flex-wrap: wrap;
  }
  .main .btn li {
    width: 100%;
    margin-bottom: 20px;
  }
  .main .btn li:first-child a {
    text-indent: -1em;
    padding-left: calc(19px + 1em);
  }
}
.main dl {
  background: #F7F7F7;
  padding: 32px 26px 1em 33px;
  margin-top: 40px;
}
.main dt {
  font-weight: bold;
  color: #8E731B;
  line-height: 26px;
}
.main dd {
  margin-bottom: 1em;
}
/* socialbutton style */
.socialbutton .twitter {
  display: inline-block;
}
.socialbutton .twitter a {
  display: inline-block;
  box-sizing: border-box;
  vertical-align: super;
  padding: 3px 11px 2px 24px;
  border-radius: 3px;
  background: url('//www.asahicom.jp/css/images/icon_sns-twitter.gif') no-repeat 7px 3px #2696dd;
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  transition: color 0.1s linear;
}
.socialbutton .twitter a:hover {
  text-decoration: none;
}
@media all and (-ms-high-contrast:none) {
  *::-ms-backdrop, .socialbutton .twitter a {
    padding: 2px 11px 2px 24px;
  }
}
/*Animation*/
.fadein > * {
	opacity : 0;
	visibility: hidden;
	transition: 1s;
	transform: translateY(30px);
}
.fadein > .is__act {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}

.col-4 {
  margin-top: 46px;
  margin-bottom: 60px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.col-4 a {
  text-decoration: none;
  margin-bottom: 20px;
}
.col-4 a figure {
  width: 100%;
  overflow: hidden;
  margin-bottom: 5px;
}
.col-4 a:hover .gallery {
  transform: scale(1.2);
}
.col-4 .gallery {
  width: 214px;
  max-height: 141px;
  transition: 0.3s transform ease;
  overflow: hidden;
}
.col-4 figcaption {
  width: 214px;
  text-decoration: none;
  font-size: 12px;
  line-height: 16px;
  color: #0A0A03;
}
.carousel__button.fancybox__button--zoom {
  display: none;
}
.fancybox__thumbs .carousel__slide .fancybox__thumb::after {
  border-color: #8E731B!important;
}
.col-3 {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 110px;
}
.col-3 .box {
  max-width: 280px;
  width: 31.8%;
}
.col-3 img {
  width: 100%;
}
.col-3 .title p{
  color: #8E731B;
  margin: 11.5px 0 12.5px;
  border-top: 1px solid #8E731B;
  border-bottom: 1px solid #8E731B;
  text-align: center;
  line-height: 1;
  padding: 9.5px 0;
  font-size: 18px;
  font-weight: bold;
}
.col-3 p {
  margin-top: 0;
  font-size: 16px;
  line-height: 26px;
}
@media screen and (max-width: 768px) {
  .col-3 {
    flex-wrap: wrap;
  }
  .col-3 .box {
    max-width: unset;
    width: 100%;
    margin-top: 30px;
  }
  .col-3 .box:first-child {
    margin-top: 0;
  }
}
@media screen and (max-width: 470px) {
  .col-4 a {
    width: 48%;
  }
  .col-4 .gallery {
    width: 100%;
  }
  .col-4 figcaption {
    width: 100%;
  }
  .fancybox__caption {
    font-size: 14px;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  }
}